<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'cs', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Vložit sloupec za';
$string['addrowafter'] = 'Vložit řádek za';
$string['both'] = 'Oba';
$string['caption'] = 'Titulek';
$string['columns'] = 'Sloupce';
$string['createtable'] = 'Vytvořit tabulku';
$string['deletecolumn'] = 'Odstranit sloupec';
$string['deleterow'] = 'Odstranit řádek';
$string['edittable'] = 'Upravit tabulku';
$string['headers'] = 'Definovat záhlaví na';
$string['movecolumnleft'] = 'Přesunout sloupec vlevo';
$string['movecolumnright'] = 'Přesunout sloupec vpravo';
$string['moverowdown'] = 'Přesunout řádek dolů';
$string['moverowup'] = 'Přesunout řádek nahoru';
$string['numberofcolumns'] = 'Počet sloupců';
$string['numberofrows'] = 'Počet řádků';
$string['pluginname'] = 'Tabulka';
$string['rows'] = 'Řádky';
$string['updatetable'] = 'Aktualizovat tabulku';
