<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'cs', version '2.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Máte nadcházející relace bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'Čas této činnosti musí být větší než je čas zahájení';
$string['bbbdurationwarning'] = 'Maximální doba trvání této relace je %duration%  minut';
$string['bbbrecordwarning'] = 'Relace je nahrávána.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Přidat novou schůzku';
$string['bigbluebuttonbn:join'] = 'Připojit ke schůzce';
$string['bigbluebuttonbn:moderate'] = 'Moderovat schůzku';
$string['config_extended_capabilities'] = 'Konfigurace pro rozšířené možnosti';
$string['config_extended_capabilities_description'] = 'Konfigurace pro rozšířené možnosti, které server BigBlueButton nabízí.';
$string['config_general'] = 'Obecná konfigurace';
$string['config_general_description'] = 'Tato nastavení jsou používána <b>vždy  </b>';
$string['config_scheduled'] = 'Konfigurace pro "Plánované relace"';
$string['config_scheduled_description'] = 'Tato nastavení definují některá chování standardně pro naplánované relace.';
$string['config_scheduled_duration_compensation'] = 'Náhradní čas (minuty)';
$string['config_scheduled_duration_compensation_description'] = 'Minuty přidané k naplánovanému uzavření při výpočtu doby trvání.';
$string['config_scheduled_duration_enabled'] = 'Je povoleno vypočítat dobu trvání';
$string['config_scheduled_duration_enabled_description'] = 'Trvání naplánované relace se vypočítá na základě času otevření a zavření.';
$string['config_scheduled_pre_opening'] = 'Přístupné před časem otevření (minuty)';
$string['config_scheduled_pre_opening_description'] = 'Doba v minutách, po kterou má být relace přístupná před plánovanou dobou otevření.';
$string['config_server_url'] = 'Adresa URL serveru BigBlueButton';
$string['config_server_url_description'] = 'Adresa URL vašeho serveru BigBlueButton musí končit řetězcem /bigbluebutton/. (Tato výchozí adresa URL je pro server BigBlueButton poskytovaný společností Blindside Networks, kterou můžete použít pro testování.)';
$string['config_shared_secret'] = 'BigBlueButton sdílený klíč';
$string['config_shared_secret_description'] = 'Bezpečnostní sůl vašeho serveru BigBlueButton. (Tato výchozí sůl je pro server BigBlueButton poskytovaný společností Blindside Networks, kterou můžete použít pro testování.)';
$string['config_warning_curl_not_installed'] = 'Tato funkce vyžaduje rozšíření CURL pro php nainstalované a povolené. Nastavení budou přístupná pouze v případě, že je tato podmínka splněna.';
$string['email_body_notification_meeting_by'] = 'podle';
$string['email_body_notification_meeting_description'] = 'Popis';
$string['email_body_notification_meeting_details'] = 'Podrobnosti';
$string['email_body_notification_meeting_end_date'] = 'Datum ukončení';
$string['email_body_notification_meeting_has_been'] = 'byl';
$string['email_body_notification_meeting_start_date'] = 'Datum zahájení';
$string['email_body_notification_meeting_title'] = 'Nadpis';
$string['email_body_recording_ready_for'] = 'Nahrávání pro';
$string['email_body_recording_ready_is_ready'] = 'je připraven';
$string['email_footer_sent_by'] = 'Tato automatická zpráva byla odeslána';
$string['email_footer_sent_from'] = 'z kurzu';
$string['ends_at'] = 'Konec v';
$string['event_recording_deleted'] = 'Záznam byl vymazán';
$string['event_recording_imported'] = 'Záznam byl importován';
$string['event_recording_published'] = 'Záznam byl zveřejněn';
$string['event_recording_unpublished'] = 'Publikování záznamu bylo zrušeno';
$string['general_error_unable_connect'] = 'Nelze se připojit. Zkontrolujte adresu URL serveru BigBlueButton A zkontrolujte, zda je spuštěn server BigBlueButton.';
$string['index_confirm_end'] = 'Přejete si ukončit virtuální třídu?';
$string['index_disabled'] = 'zakázán';
$string['index_enabled'] = 'povolen';
$string['index_ending'] = 'Ukončování virtuální učebny ... čekejte prosím';
$string['index_error_checksum'] = 'Došlo k chybě kontrolního součtu. Ujistěte se, že jste zadali správnou sůl.';
$string['index_error_forciblyended'] = 'K této schůzce se nelze připojit, protože byla manuálně ukončena.';
$string['index_error_unable_display'] = 'Schůzku nelze zobrazit. Zkontrolujte adresu URL serveru BigBlueButton a zkontrolujte, zda je server BigBlueButton běží.';
$string['index_heading'] = 'Učebna BigBlueButton';
$string['index_heading_actions'] = 'Činnosti';
$string['index_heading_group'] = 'Skupina';
$string['index_heading_moderator'] = 'Moderátoři';
$string['index_heading_name'] = 'Učebna';
$string['index_heading_recording'] = 'Záznam';
$string['index_heading_users'] = 'Uživatelé';
$string['index_heading_viewer'] = 'Diváci';
$string['mod_form_block_general'] = 'Obecné nastavení';
$string['mod_form_block_participants'] = 'Účastníci';
$string['mod_form_block_presentation'] = 'Obsah prezentace';
$string['mod_form_block_record'] = 'Nastavení záznamu';
$string['mod_form_block_schedule'] = 'Rozvrh relací';
$string['mod_form_field_closingtime'] = 'Připojení zavřeno';
$string['mod_form_field_conference_name'] = 'Název konference';
$string['mod_form_field_duration'] = 'Trvání';
$string['mod_form_field_duration_help'] = 'Nastavení trvání schůzky stanovuje dobu maximální délky do ukončení záznamu';
$string['mod_form_field_intro'] = 'Popis';
$string['mod_form_field_intro_help'] = 'Stručný popis místnosti nebo konference.';
$string['mod_form_field_name'] = 'Jméno virtuální třídy';
$string['mod_form_field_notification'] = 'Odeslat oznámení';
$string['mod_form_field_notification_created_help'] = 'Odeslání oznámení uživatelům, kteří jsou přihlášeni s  oznámením, že tato aktivita byla vytvořena';
$string['mod_form_field_notification_help'] = 'Odeslání oznámení uživatelům, kteří jsou přihlášeni s  oznámením, že tato aktivita byla vytvořena nebo změněna';
$string['mod_form_field_notification_modified_help'] = 'Odeslání oznámení uživatelům, kteří jsou přihlášeni s  oznámením, že tato aktivita byla změněna';
$string['mod_form_field_notification_msg_at'] = 've';
$string['mod_form_field_notification_msg_created'] = 'vytvořeno';
$string['mod_form_field_notification_msg_modified'] = 'upraveno';
$string['mod_form_field_openingtime'] = 'Připojit se';
$string['mod_form_field_participant_add'] = 'Přidat účastníka';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderátor';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Divák';
$string['mod_form_field_participant_list'] = 'Seznam účastníků';
$string['mod_form_field_participant_list_action_add'] = 'Přidat';
$string['mod_form_field_participant_list_action_remove'] = 'Odstranit';
$string['mod_form_field_participant_list_text_as'] = 'jako';
$string['mod_form_field_participant_list_type_all'] = 'Všichni uživatelé zapsáni';
$string['mod_form_field_participant_list_type_owner'] = 'Vlastník';
$string['mod_form_field_participant_list_type_role'] = 'Role';
$string['mod_form_field_participant_list_type_user'] = 'Uživatel';
$string['mod_form_field_record'] = 'Relaci lze zaznamenat';
$string['mod_form_field_room_name'] = 'Název učebny';
$string['mod_form_field_userlimit'] = 'Limit uživatelů';
$string['mod_form_field_userlimit_help'] = 'Povolený maximální počet uživatelů na schůzce. Pokud je limit nastaven na 0, počet uživatelů bude neomezený.';
$string['mod_form_field_voicebridge'] = 'Hlasový přístup [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Chyba formátování. Měli byste zadat číslo mezi 1 a 9999.';
$string['mod_form_field_voicebridge_help'] = 'Číslo hlasové konference, které účastníci zadají, aby se připojili k hlasové konferenci při použití telefonického připojení. Je třeba zadat číslo mezi 1 a 9999. Pokud je hodnota 0, bude statické číslo hlasového mostu ignorováno a BigBlueButton vygeneruje náhodné číslo. Před zadanými čtyřmi číslicemi bude číslo 7';
$string['mod_form_field_voicebridge_notunique_error'] = 'Není to jedinečná hodnota. Toto číslo používá jiná místnost nebo konference.';
$string['mod_form_field_wait'] = 'Čekání na moderátora';
$string['mod_form_field_wait_help'] = 'Diváci musí počkat, než moderátor vstoupí do relace, než to mohou udělat';
$string['mod_form_field_welcome'] = 'Uvítací zpráva';
$string['mod_form_field_welcome_default'] = '<br>Vítejte na <b>%%CONFNAME%%</b>!<br><br>Abyste pochopili, jak BigBlueButton pracuje, podívejte se na <a href="event:http://www.bigbluebutton.org/content/videos"><u>videotutoriál</u></a>.<br><br>Pro připojení hlasového přístupu klepněte na ikonu sluchátek (nahoře v levém rohu). <b>Používejte sluchátka, abyste nerušili ostatní.</b>';
$string['mod_form_field_welcome_help'] = 'Nahradí výchozí zprávu nastavenou pro server BigBlueButton. Zpráva může obsahovat klíčová slova (%%%% CONFNAME,%%%% dialnum,%%%% CONFNUM), které budou automaticky nahrazeny, a také html tagy jako <b>...</b> nebo <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN umožňuje vytvářet v rámci Moodle odkazy na on-line učebny vytvořené aplikací BigBlueButton.  Aplikace je open source konferenční systém pro distanční vzdělávání.

Pomocí BigBlueButtonBN můžete zadat název, popis, položky kalendáře (který zadává data pro vstup do sezení), skupiny, a podrobnosti o nahrávání sezení.

Chcete-li zobrazit nahrávky později, přidejte do tohoto kurzu studijní materiál RecordingsBN.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Správa BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Jméno serveru';
$string['started_at'] = 'Zahájeno';
$string['starts_at'] = 'Začátek v';
$string['view_conference_action_end'] = 'Ukončení relace';
$string['view_conference_action_join'] = 'Připojení k relaci';
$string['view_error_bigbluebutton'] = 'BigBlueButton odpověděl chybami. {$a}';
$string['view_error_create'] = 'Server BigBlueButton odpověděl chybovou zprávou, schůzku nelze vytvořit.';
$string['view_error_import_no_courses'] = 'Žádné kurzy k vyhledání nahrávek';
$string['view_error_import_no_recordings'] = 'V tomto kurzu nejsou žádné záznamy pro import';
$string['view_error_max_concurrent'] = 'Bylo dosaženo počtu povolených souběžných schůzek.';
$string['view_error_no_group'] = 'Dosud nejsou nastaveny žádné skupiny. Před připojením ke schůzce vytvořte prosím skupiny.';
$string['view_error_no_group_student'] = 'Nejste zapsáni ve skupině. Obraťte se na svého učitele nebo správce.';
$string['view_error_no_group_teacher'] = 'Nejsou dosud nastaveny žádné skupiny. Nastavte prosím skupiny, nebo se obraťte na správce.';
$string['view_error_unable_join'] = 'Nelze se připojit ke schůzce. Zkontrolujte adresu URL serveru BigBlueButton a zkontrolujte, zda je server BigBlueButton běží.';
$string['view_error_unable_join_student'] = 'Nelze se připojit k serveru BigBlueButton. Obraťte se na svého učitele nebo správce.';
$string['view_error_unable_join_teacher'] = 'Nelze se připojit k serveru BigBlueButton. Obraťte se na správce.';
$string['view_error_url_missing_parameters'] = 'Na této adrese URL chybí parametry';
$string['view_error_userlimit_reached'] = 'Bylo dosaženo povoleného počtu uživatelů na schůzce.';
$string['view_groups_selection'] = 'Vyberte skupinu, ke které se chcete připojit a potvrďte akci';
$string['view_groups_selection_join'] = 'Připojit';
$string['view_login_moderator'] = 'Přihlásit se jako moderátor ...';
$string['view_login_viewer'] = 'Přihlásit se jako divák ...';
$string['view_message_conference_has_ended'] = 'Tato konference skončila.';
$string['view_message_conference_in_progress'] = 'Tato konference probíhá.';
$string['view_message_conference_not_started'] = 'Tato konference ještě nezačala.';
$string['view_message_conference_room_ready'] = 'Tato konferenční místnost je připravena. Nyní se můžete k relaci připojit.';
$string['view_message_conference_wait_for_moderator'] = 'Čekání na připojení moderátora.';
$string['view_message_finished'] = 'Tato aktivita skončila.';
$string['view_message_has_joined'] = 'připojil se';
$string['view_message_have_joined'] = 'připojili se';
$string['view_message_hour'] = 'hodina';
$string['view_message_hours'] = 'hodin';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minut';
$string['view_message_moderator'] = 'moderátor';
$string['view_message_moderators'] = 'moderátoři';
$string['view_message_notavailableyet'] = 'Tato relace zatím není k dispozici.';
$string['view_message_room_closed'] = 'Tato učebna je zavřena.';
$string['view_message_room_open'] = 'Tato učebna je otevřena.';
$string['view_message_room_ready'] = 'Tato učebna je připravena.';
$string['view_message_session_has_user'] = 'Tady je';
$string['view_message_session_has_users'] = 'Tady jsou';
$string['view_message_session_no_users'] = 'V této relaci nejsou žádní uživatelé';
$string['view_message_session_running_for'] = 'Tato relace již běží';
$string['view_message_session_started_at'] = 'Tato relace začala v';
$string['view_message_tab_close'] = 'Tato karta / okno musí být zavřeno ručně';
$string['view_message_user'] = 'uživatel';
$string['view_message_users'] = 'uživatelé';
$string['view_message_viewer'] = 'divák';
$string['view_message_viewers'] = 'diváků';
$string['view_noguests'] = 'BigBlueButtonBN není otevřen pro hosty';
$string['view_nojoin'] = 'Nemáte roli, která se může připojit k této relaci.';
$string['view_recording'] = 'nahrávka';
$string['view_recording_actionbar'] = 'Panel nástrojů';
$string['view_recording_activity'] = 'Aktivita';
$string['view_recording_button_import'] = 'Importujte odkazy na nahrávky';
$string['view_recording_button_return'] = 'Zpět';
$string['view_recording_course'] = 'Kurz';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Opravdu chcete {$a} smazat?';
$string['view_recording_delete_confirmation_warning_p'] = 'Tato nahrávka má přidružené odkazy {$a}, které byly importovány do různých kurzů nebo aktivit. Pokud je záznam vymazán, budou tyto odkazy také odstraněny';
$string['view_recording_delete_confirmation_warning_s'] = 'K tomuto záznamu je přiřazen odkaz {$a}, který byl importován do jiného kurzu nebo aktivity. Pokud je záznam smazán, bude také odkaz odstraněn';
$string['view_recording_description'] = 'Popis';
$string['view_recording_duration'] = 'Doba trvání';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'prezentace';
$string['view_recording_format_video'] = 'video';
$string['view_recording_import_confirmation'] = 'Opravdu chcete importovat tuto nahrávku?';
$string['view_recording_length'] = 'Délka';
$string['view_recording_link'] = 'importovaný odkaz';
$string['view_recording_link_warning'] = 'Toto je odkaz směřující na nahrávku, která byla vytvořena v jiném kurzu nebo aktivitě';
$string['view_recording_list_actionbar'] = 'Nástroje';
$string['view_recording_list_actionbar_delete'] = 'Odstranit';
$string['view_recording_list_actionbar_hide'] = 'Skrýt';
$string['view_recording_list_actionbar_publish'] = 'Publikovat';
$string['view_recording_list_actionbar_show'] = 'Zobrazit';
$string['view_recording_list_actionbar_unpublish'] = 'Zrušit publikování';
$string['view_recording_list_activity'] = 'Činnost';
$string['view_recording_list_course'] = 'Kurz';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Popis';
$string['view_recording_list_duration'] = 'Trvání';
$string['view_recording_list_recording'] = 'Zaznamenávání';
$string['view_recording_modal_button'] = 'Aplikovat';
$string['view_recording_modal_title'] = 'Nastavit hodnoty pro záznam';
$string['view_recording_name'] = 'Název';
$string['view_recording_recording'] = 'Záznam';
$string['view_recording_tags'] = 'Štítky';
$string['view_recording_unpublish_confirmation'] = 'Opravdu chcete zrušit publikování tohoto {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Tato nahrávka má přidružené odkazy {$a}, které byly importovány v různých kurzech nebo aktivitách. Pokud není záznam publikovaný, budou také nepublikovány tyto odkazy';
$string['view_recording_unpublish_confirmation_warning_s'] = 'K této nahrávce je přidružen odkaz {$a}, který byl importován v jiném kurzu nebo aktivitě. Pokud není záznam publikovaný, bude zrušen také odkaz';
$string['view_section_title_presentation'] = 'Soubor prezentace';
$string['view_section_title_recordings'] = 'Nahrávky';
