<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'cs', version '2.8'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Vstoupit';
$string['allow'] = 'Začátek videokonference';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID for token configuration';
$string['calendarstart'] = 'Videokonference "{$a}" začíná';
$string['finishandreturn'] = 'Dokončit a jít zpět';
$string['help'] = 'Nápověda';
$string['identification'] = 'ID uživatele';
$string['identificationex'] = 'ID, které se má zobrazovat při konferenci';
$string['instruction'] = 'Klikněte na tlačítko pro vstup do konference';
$string['jitsi'] = 'Jitsi konference';
$string['jitsi:addinstance'] = 'Přidat novou Jitsi konferenci';
$string['jitsi:moderation'] = 'Moderování Jitsi';
$string['jitsi:sharedesktop'] = 'Sdílet plochu';
$string['jitsi:view'] = 'Zobrazit Jitsi';
$string['jitsiname'] = 'Název konference';
$string['minpretime'] = 'minut do začátku';
$string['modulename'] = 'Jitsi konference';
$string['modulenameplural'] = 'Jitsi konference';
$string['nameandsurname'] = 'Jméno a příjmení';
$string['noviewpermission'] = 'Nemáte oprávnění zobrazit tuto Jitsi konferenci';
$string['pluginadministration'] = 'Jitsi administrace';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Některá uživatelská data se sdílí službou Jitsi, aby služba mohla být integrována do systému Moodle.';
$string['privacy:metadata:jitsi:avatar'] = 'Uživatelský avatar z Moodle se ukazuje účastníkům Jitsi konference.';
$string['privacy:metadata:jitsi:username'] = 'Uživatelské jméno se ukáže účastníkům Jitsi konference.';
$string['secret'] = 'Sdílený klíč';
$string['secretex'] = 'Sdílený klíč pro konfiguraci tokenu';
$string['separator'] = 'Oddělovač';
$string['separatorex'] = 'Definujte oddělovač pole pro jméno konference';
$string['sessionnamefields'] = 'Pole pro jméno konference';
$string['sessionnamefieldsex'] = 'Pole, která nastavují jméno konference';
$string['simultaneouscameras'] = 'Souběžně zapnuté kamery';
$string['username'] = 'Uživatelské jméno';
$string['watermarklink'] = 'Odkaz vodoznaku';
$string['watermarklinkex'] = 'Odkaz vodoznaku';
$string['youtubebutton'] = 'Volba sdílení na YouTube';
