<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'cs', version '2.8'.
 *
 * @package     logstore_legacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Zaznamenána zastaralá událost';
$string['loglegacy'] = 'Přehled zastaralých dat';
$string['loglegacy_help'] = 'Tento doplněk zaznamenává protokolová data do staré protokolové tabulky (mdl_log). Tato funkce byla nahrazena novějšími, bohatšími a účinnějšími protokolovacími doplňky, takže tento doplněk byste měl spouštět pouze tehdy, máte-li vlastní staré uživatelské reporty, které si přímo vyžadují starou protokolovou tabulku. Psaní do starých protokolů zvýší zatížení, proto se doporučuje tento doplněk z důvodu výkonu deaktivovat, když není potřebný.';
$string['pluginname'] = 'Zastaralý přehled';
$string['pluginname_desc'] = 'Zastaralý přehled';
$string['taskcleanup'] = 'Vyčistit starou tabulku přehledů';
