<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'cs', version '2.8'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API klíč';
$string['apiv1migration_message_content'] = 'Jako součást posledních aktualizací Moodle (2.5, 2.4.3, 2.3.7) byl doplněk úložiště Box deaktivován. Na jeho opětovnou aktivaci jej potřebujete znovu nakonfigurovat tak, jak je to popsáno v dokumentaci {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Tento doplněk byl deaktivován, takže je třeba jej nakonfigurovat tak, jak je to popsáno v dokumentaci Box APIv1 migration.';
$string['apiv1migration_message_subject'] = 'Důležité informace týkající se modulu úložiště  Box';
$string['boxnet:view'] = 'Zobrazit repozitář Box';
$string['cannotcreatereference'] = 'Nelze vytvořit referenci, nedostatečné oprávnění ke sdílení souboru na Box.';
$string['clientid'] = 'Klient ID';
$string['clientsecret'] = 'Klíč klienta';
$string['configplugin'] = 'Nastavení repozitáře Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Získejte API klíč pro váš Moodle portál ze stránky <a href="http://www.box.net/developers/services"> Box.net developerů</a>';
$string['invalidpassword'] = 'Neplatné heslo';
$string['migrationadvised'] = 'Zdá se, že jste používal Box s API ve verzi 1, spustil jste <a href="{$a}">migration tool</a> , abyste provedl konverzi starých odkazů?';
$string['migrationinfo'] = '<p>Jako součást migrace na nové API poskytované v Box.net museli být přesunuty také vaše odkazy na soubory. Naneštěstí systém odkazů není kompatibilní s API ve verzi 2, takže je stáhneme a konvertujeme na reální soubory.</p>
<p>Prosím, uvědomte si, že migrace může <strong>trvat velice dlouho</strong>, v závislosti od toho, jak velké jsou tyto soubory.</p>
<p>Migrační nástroj můžete spustit kliknutím na tlačítko níže, nebo alternativně spuštěním CLI skriptu: repository/boxnet/cli/migrationv1.php.</p>
<p>Více informací naleznete <a href="{$a->docsurl}">zde</a>.</p>';
$string['migrationtool'] = 'Box APIv1 nástroj migrace';
$string['nullfilelist'] = 'V tomto úložišti nejsou žádné soubory';
$string['password'] = 'Heslo';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Repozitář na Box';
$string['runthemigrationnow'] = 'Nyní spustit nástroj pro migraci';
$string['saved'] = 'Soubory byly uloženy na Box';
$string['shareurl'] = 'Sdílené URL';
$string['username'] = 'Přihlašovací jméno pro Box';
$string['warninghttps'] = 'Box vyžaduje, aby váš webový portál používal na práci HTTPS, aby úložiště fungovalo.';
