<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'cs', version '2.8'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Instalovat vybrané jazykové balíčky';
$string['installedlangs'] = 'Instalované jazykové balíčky';
$string['langimport'] = 'Správa jazykových balíčků';
$string['langimportdisabled'] = 'Možnost automatické aktualizace jazykového balíčku máte na vašem serveru zakázánu. Aktualizujte jazykový balíček manuálně na úrovni souborového systému.';
$string['langpackinstalled'] = 'Jazykový balíček \'{$a}\' byl úspěšně nainstalován';
$string['langpackinstalledevent'] = 'Jazykový balíček byl nainstalován';
$string['langpackremoved'] = 'Jazykový balíček "{$a}" byl odinstalován';
$string['langpackremovedevent'] = 'Jazykový balíček byl odinstalován.';
$string['langpackupdated'] = 'Jazykový balíček "{$a}"  byl úspěšně aktualizován.';
$string['langpackupdatedevent'] = 'Jazykový balíček byl aktualizován';
$string['langpackupdateskipped'] = 'Aktualizace jazykového balíčku "{$a}" byla přeskočena';
$string['langpackuptodate'] = 'Jazykový balíček "{$a}" je aktuální';
$string['langupdatecomplete'] = 'Aktualizace jazykového balíčku byla dokončena.';
$string['missingcfglangotherroot'] = 'Chybějící hodnota konfigurace $CFG->langotherroot';
$string['missinglangparent'] = 'Chybí nadřazený jazyk <em>{$a->parent}</em> jazyka <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Všechny jazykové balíčky jsou aktuální, není co aktualizovat.';
$string['pluginname'] = 'Jazykové balíčky';
$string['purgestringcaches'] = 'Vyprázdnit vyrovnávací paměti';
$string['remotelangnotavailable'] = 'Nepodařilo se připojit k serveru download.moodle.org, automatickou instalaci jazykových balíčků proto nelze provést. Stáhněte si příslušné ZIP soubory ze serveru  <a href="https://download.moodle.org/langpack/">download.moodle.org/langpack</a>, zkopírujte je do adresáře {$a} a ručně je tam rozbalte.';
$string['uninstall'] = 'Odinstalovat vybraný jazyk. balíček';
$string['uninstallconfirm'] = 'Hodláte zcela odinstalovat jazykový balíček {$a}. Pokračovat?';
$string['updatelangs'] = 'Aktualizovat všechny instalované jazykové balíčky';
